Firebug Net Panel History Overlay 0.4.0

by Mihailo Lalevic

Adds history functionality to firebug net panel.
Requires Firebug 1.2.0b4 or 1.2.0b6

For Firebug versions 1.1.* please use Net Panel Add-on Version 0.2.1

This add-on has been preliminarily reviewed by Mozilla. Learn more